Jonathan

XenForo Enhanced Search 2.1.1 Released

No permission to download
Compatible XF Versions 2.x
2.1
Additional Requirements
PHP 5.6 or newer (PHP 7.3 recommended)
MySQL 5.5 and newer (Also compatible with MariaDB/Percona etc.)
All of the official add-ons require XenForo 2.1.
Enhanced Search requires at least Elasticsearch 2.0.
Visible branding
Yes
PropellerAds
XenForo Enhanced Search 2.1.1 is now available for download. We recommend that all customers running previous versions of XenForo Enhanced Search 2.1 upgrade to this release to benefit from increased stability.

Some of the changes in XFES 2.1.1 include:
XenForo Enhanced Search requires XenForo 2.1 or later.

Installation, Upgrading and Configuration.

Please see our XenForo Enhanced Search manual page for more information.
Author
Jonathan
Downloads
24
Views
211
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from Jonathan

Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock